z/OS 2.3 compatibility with CA Librarian V4.4

Document ID : KB000016043
Last Modified Date : 14/02/2018
Show Technical Document Details
Introduction:

We would like to know if there are some fixes regarding CA Librarian R4.4 and z/OS 2.3.

Question:

We have a plan to upgrade OS to z/OS 2.3.
Are there some fixes for CA Librarian R4.4 and z/OS 2.3 ?

Environment:
CA Librarian R4.4z/OS 2.3
Answer:

CA Librarian R4.4 can support the z/OS 2.3. If you are using the LIB/AM option, please apply the RO88048.

Please check the Compatibility Matrix on our website at the following URL.

<https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/zos_compat.HTML>